---
yamlpath:
  -  version: 1
  -  name: ~
  -  fname: 'g2-arm64-upgrade.yaml'
  -  compr: ~
  -  ftype: data
  -  sha256: '' # sha256 of this file
  -  dest: '/home/pi/updater/'
  -  syml: ~
  -  dlpath: 'https://cacelense.pt/G2/'
xc7a200t:
  -  version: 18
  -  name: ~
  -  fname: 'saturnprimary2024V18.bin.tar.gz'
  -  compr: targz 
  -  ftype: data
  -  sha256: '1be410040d9648df776bc117c0c4bdce05e536e090c3a4f4be5c707643e2adde'
  -  dest: '/home/pi/fpga/'
  -  syml: ~
  -  dlpath: 'https://cacelense.pt/G2/update-xc7a200t/'
apps:
  appcnt : 4
  app1:
    -  name: pihpsdr
    -  version: 1.23.0
    -  fpgamin: 8
    -  fpgamax: 18 
    -  fname: 'pihpsdr-arm64-1.23.0.tar.gz'
    -  compr: targz 
    -  ftype: exec
    -  sha256: '347260ae55ef2220f442f0968f3982e07a481b2bf47f55ce3d1f980a38631a5d'
    -  dest: '//'
    -  syml: '/usr/local/bin/pihpsdr_dl1ycf /usr/local/bin/pihpsdr'
    -  dlpath: 'https://cacelense.pt/G2/update-arm64/'
    -  extras: 0
  app2:
    -  name: wsjt-x
    -  version: 2.6.1
    -  fpgamin: 0 # n.a.
    -  fpgamax: 0 # n.a. 
    -  fname: 'wsjtx-arm64-2.6.1'
    -  compr: targz
    -  ftype: exec
    -  sha256: '775fbe1b3dfe816a2487a4c817d8e5f6cfdb8f75b3721b87d7f47023b56b9830'
    -  dest: '/usr/local/'
    -  syml: ~
    -  dlpath: 'https://cacelense.pt/G2/update-arm64/'
    -  extras: 0
  app3:
    -  name: updater
    -  version: 1.0.0
    -  fpgamin: 0 # n.a.
    -  fpgamax: 0 # n.a. 
    -  fname: 'updater-arm64-1.0.0.tar.gz'
    -  compr: targz
    -  ftype: exec
    -  sha256: ''
    -  dest: '//'
    -  syml: ~
    -  dlpath: 'https://cacelense.pt/G2/update-arm64/'
    -  extras: 0
  app4:
    -  name: appmenu
    -  version: 1.0.0
    -  fpgamin: 0 # n.a.
    -  fpgamax: 0 # n.a. 
    -  fname: 'appmenu-arm64-1.0.0.tar.gz'
    -  compr: targz
    -  ftype: exec
    -  sha256: ''
    -  dest: '/home/pi/.config/labwc/'
    -  syml: ~
    -  dlpath: 'https://cacelense.pt/G2/update-arm64/'
    -  extras: 0
...
